coqdoc(1)

NAME
coqdoc - A documentation tool for the Coq proof assistant

SYNOPSIS
coqdoc [ options ] files

DESCRIPTION
coqdoc is a documentation tool for the Coq proof assistant. It creates LaTeX or HTML documents from a set of Coq files. See the Coq reference manual for documentation (url below).

OPTIONS

-h  Help. Will give you the complete list of options accepted by coqdoc.

SEE ALSO
The Coq web site: http://coq.inria.fr/